
/**
 * 일간거래 검색
 * @return
 */
function searchDealDay(){
	var form = xGetElementById('frmDealDay');
	
	var startDate = xGetElementById('startDate');
	var endDate = xGetElementById('endDate');
	if(startDate.value>endDate.value){
		alert("시작일은 종료일보다 이후 날짜를 선택하실 수 없습니다.");
	} else {
		form.method = "get";
		form.submit();
	}
}
/**
 * 범위초기화
 * @return
 */
function resetPeriod(){
	var startDate = xGetElementById('startDate');
	var inputStartDate = xGetElementById('inputStartDate');
	var endDate = xGetElementById('endDate');
	var inputEndDate = xGetElementById('inputEndDate');
	var initPeriod = xGetElementById('initPeriod');
	startDate.value = "";
	inputStartDate.value = "";
	endDate.value = "";
	inputEndDate.value = "";
	initPeriod.value = "Y";
}
function checkEnter(event) {
  if (event.keyCode == 13) {
	  searchDealDay();
  }
}